libKF5SonnetUi5-5.43.0-1.1.i586.rpm


Advertisement

Description

libKF5SonnetUi5 - KDE spell checking library

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package name libKF5SonnetUi5
Package version 5.43.0
Package release 1.1
Package architecture i586
Package type rpm
Installed size 204.48 KB
Download size 77.41 KB
Official Mirror widehat.opensuse.org
Sonnet is a plugin-based spell checking library for Qt-based
applications. It supports several different plugins, including
HSpell, Enchant, ASpell and HUNSPELL.

Alternatives

Package Version Architecture Repository
libKF5SonnetUi5-5.53.0-173.1.i586.rpm 5.53.0 i586 KDE Frameworks 5
libKF5SonnetUi5-5.53.0-173.1.x86_64.rpm 5.53.0 x86_64 KDE Frameworks 5
libKF5SonnetUi5-5.51.0git.20181212T202936~59fcd4b-12.1.i586.rpm 5.51.0git.20181212T202936~59fcd4b i586 KDE Frameworks Unstable
libKF5SonnetUi5-5.51.0git.20181212T202936~59fcd4b-12.1.x86_64.rpm 5.51.0git.20181212T202936~59fcd4b x86_64 KDE Frameworks Unstable
libKF5SonnetUi5-5.43.0-1.1.x86_64.rpm 5.43.0 x86_64 openSUSE Oss
libKF5SonnetUi5 - - -

Requires

Name Value
/sbin/ldconfig -
libKF5SonnetCore.so.5 -
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.10) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5Gui5 >= 5.10.0
libQt5Widgets.so.5 -
libQt5Widgets.so.5(Qt_5) -
libQt5Widgets5 >= 5.10.0
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1

Provides

Name Value
libKF5SonnetUi.so.5 -
libKF5SonnetUi5 = 5.43.0-1.1
libKF5SonnetUi5(x86-32) = 5.43.0-1.1

Download

Type URL
Binary Package libKF5SonnetUi5-5.43.0-1.1.i586.rpm
Source Package sonnet-5.43.0-1.1.src.rpm

Install Howto

Install libKF5SonnetUi5 rpm package:

# zypper install libKF5SonnetUi5

See Also

Package Description
libKF5Style5-32bit-5.43.0-1.1.x86_64.rpm Plugins responsible for better integration of Qt applications in KDE Workspace
libKF5Style5-5.43.0-1.1.i586.rpm Plugins responsible for better integration of Qt applications in KDE Workspace
libKF5Style5-5.43.0-1.1.x86_64.rpm Plugins responsible for better integration of Qt applications in KDE Workspace
libKF5Su5-32bit-5.43.0-1.1.x86_64.rpm User interface for running shell commands with root privileges
libKF5Su5-5.43.0-1.1.i586.rpm User interface for running shell commands with root privileges
libKF5Su5-5.43.0-1.1.x86_64.rpm User interface for running shell commands with root privileges
libKF5Su5-lang-5.43.0-1.1.noarch.rpm Translations for package kdesu
libKF5Syndication5-17.12.2-1.1.i586.rpm KDE PIM Libraries: Syndication
libKF5Syndication5-17.12.2-1.1.x86_64.rpm KDE PIM Libraries: Syndication
libKF5SyntaxHighlighting5-32bit-5.43.0-1.1.x86_64.rpm Syntax highlighting engine and library
libKF5SyntaxHighlighting5-5.43.0-1.1.i586.rpm Syntax highlighting engine and library
libKF5SyntaxHighlighting5-5.43.0-1.1.x86_64.rpm Syntax highlighting engine and library
libKF5SyntaxHighlighting5-lang-5.43.0-1.1.noarch.rpm Translations for package syntax-highlighting
libKF5TextWidgets5-32bit-5.43.0-1.1.x86_64.rpm KDE Text editing widgets
libKF5TextWidgets5-5.43.0-1.1.i586.rpm KDE Text editing widgets
Advertisement
Advertisement